STRUCT TEMPLATE(3)

NAME
boost::intrusive::splaysetopt - @

SYNOPSIS

// In header: <boost/intrusive/splaytree.hpp>
template<typename ValueTraits, typename Compare, typename SizeType,
         bool ConstantTimeSize>
struct splaysetopt {
  // types
  typedef ValueTraits value_traits;
  typedef Compare     compare;
  typedef SizeType    size_type;
  static const bool constant_time_size;
};